
/* Mouse */
.stiDesignerMenuBigItem_Mouse {
	height: 66px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 14px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerMenuBigItemOver_Mouse {
	height: 66px;
    background: @MobileDesignerButtonOverBackgroundColor;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 14px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerMenuBigItemSelected_Mouse {
	height: 66px;
    background: @MobileDesignerButtonSelectedBackgroundColor;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 14px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerMenuBigItemDisabled_Mouse {
	height: 66px;
    color: @MobileDesignerFontDisabledColor;
    cursor: default;
    font-family: Arial;
    font-size: 14px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

/* Touch */
.stiDesignerMenuBigItem_Touch {
	height: 66px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 14px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerMenuBigItemOver_Touch {
	height: 66px;
    background: @MobileDesignerButtonOverBackgroundColor;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 14px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerMenuBigItemSelected_Touch {
	height: 66px;
    background: @MobileDesignerButtonSelectedBackgroundColor;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 14px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerMenuBigItemDisabled_Touch {
	height: 66px;
    color: @MobileDesignerFontDisabledColor;
    cursor: default;
    font-family: Arial;
    font-size: 14px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}